function selectTD(thistd,mygllb){
  thistd.className="selectmenu" ;
    if (parent.ltdlr.loaded!==mygllb){
document.frames["dispmylr"].location.replace("gamemygl.asp?lb="+mygllb);
}}

function selectmenu1(thistd){
  thistd.className="" ;
}




function selectmenu(thistd){
  thistd.className="selectmenu" ;
}

function selectmenu_ma(thistd){
  thistd.className="selectmenu_mail" ;
}


function closeleft(){
  if (ltd1.className=="") {
   ltd1.className="tddisp"
   ltd2.className=""
  }
else {
   ltd1.className=""
   ltd2.className="tddisp"

}
}


